@charset "utf-8";

/* *******************************************************************
//
// Browser default initialization
//
// **************************************************************** */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, svg {
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent;
  vertical-align: baseline;
  outline: 0;
}
*, ::before, ::after {
  box-sizing: inherit;
  font-style: normal;
  font-weight: inherit;
  font-size: inherit;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
html, body {
  height: 100%;
}
html {
  overflow-y: scroll;
  box-sizing: border-box;
  line-height: 1;
  font-size: 0.67vw;
  font-size: 62.5%;
  
}
body {
  color: #111111;
  font-weight: normal;
  letter-spacing: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	min-width: inherit !important;
	font-size: 1.6rem;
}
input, select, textarea, button {
  margin: 0;
  color: inherit;
  font-family: inherit;
  line-height: inherit;
}
blockquote, q {
  quotes: none;
}
blockquote::before, blockquote::after, q::before, q::after {
  content: '';
  content: none;
}
dl, ol, ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  vertical-align: bottom;
}
img, x:-moz-any-link, x:default {
  box-shadow: #333 0 0 0;
}
a {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  color: inherit;
  -webkit-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
}
a:hover {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}
svg {
  line-height: 1;
  vertical-align: top;
}
svg:not(:root) {
  overflow: hidden;
}
:focus {
  outline: none;
}

/* *******************************************************************
//
//
//
// **************************************************************** */

html {
	color: #111111;  
}
body {
	background: #fff;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.8;
	font-family: "Noto Sans JP", sans-serif;
}
* {
  box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6 {
  line-height: 1.5;
}
a {
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
}

/* env */
.env-device_is_mobile *,
.env-device_is_tablet * {
  cursor: pointer;
}

/* clearfix */
.clearfix::after {
  display: block;
  clear: both;
  content: '';
}


@media screen and (max-width: 768px) {
  body {
    font-size: 14px;
    line-height: 1.6;
  }

  h1, h2, h3, h4, h5, h6 {
    line-height: 1.4;
  }
}

@media screen and (max-width: 374px) {
    body {
      	font-size: 4vw;
    }
}


/* =============================================================================
 common header
============================================================================= */

header {
    width: 100%;
    height: 60px;
    position: fixed;
    top: 0;
    z-index: 1001;
}
header .headInner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 50px;
    margin: 0 auto;
    padding: 0 0 0 0.7%;
    box-sizing: border-box;
    background: #ffffff;
	box-shadow: 0px 0px 15px -5px #777777;
}
header .logo {
  	width: 156px;
}
header ul.head_btn {  
    display: flex;
    align-items: center;
    z-index: 10;
}
header ul.head_btn li {
	margin-right: 0.6em;
	position: relative;
}
header ul.head_btn li:last-child {
	margin-right: 0;
}
header ul.head_btn li:nth-of-type(-n+5) {
	padding-right: 0.9em;
}
header ul.head_btn li:nth-of-type(-n+5)::after {
	content: "|";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
	right: 0;	
}
header ul.head_btn li.insta {
	margin-left: 0.8em;
}
header ul.head_btn li.sns {
	margin-right: 1em;
}
header ul.head_btn li.entry,
header ul.head_btn li.viewing,
header ul.head_btn li.live {
	margin-right: 0;
}
header ul.head_btn li a {
	display: inline-block;
	color: #000000;
	font-weight: 600;
	font-size: 1.3rem;
	line-height: 1.2;
}

header ul.head_btn li.btn a {
	color: #ffffff;
	width: 140px;
	height: 50px;
	line-height: 50px;
	text-align: center;
}
header ul.head_btn li.entry a {
	background: #ff0000 ;
}
header ul.head_btn li.kanran a {
	background: #0053a4 ;
}

footer {
	padding: 2em 0;	
}
footer .copy {
	text-align: center;
	font-size: 1.2rem;
	font-weight: 600;
	letter-spacing: 0.1em;
	color: #0069b7;
}
.spNav {
	display: none;
}
/*@media screen and (max-width: 1079px) {*/
@media screen and (max-width: 768px) {
	header {
		min-width: inherit;
		height: 60px;
	}
	header .headInner {
        padding: 0 4%;
        height: 60px;
	}
	header .logo a {
	  	height: 60px;
		display: flex;
		align-items: center;
	}	
	header ul.head_btn {
		display: none;
		font-size: 1.4rem;
	}
	header ul.head_btn li {
		margin-right: 0;
	}
	header ul.head_btn li:nth-of-type(-n+6) {
		padding-right: 0;
	}
	header ul.head_btn li:nth-of-type(-n+6)::after {
		content: none;
	}
	header .menu_head {
        padding: 0;
        position: static;
        margin-top: 0;
		background: none;
	}
	header .menu_head nav {
	  	width: auto;
	}
	header .menu_head .menu-trigger, header .menu_head .menu-trigger span {
        display: inline-block;
        transition: all .4s;
        box-sizing: border-box;
	}
	header .menu_head .menu-trigger {
        display: block;
        position: absolute;
        top: 18px;
        right: 4%;
        width: 30px;
        height: 24px;
        z-index: 10002;
        cursor: pointer;
	}
	header .menu_head .menu-trigger span {
        position: absolute;
        width: 100%;
        height: 2px;
        background-color: #232951;
	}
	header .menu_head .menu-trigger span:nth-of-type(1) {
	  	top: 0;
	}
	header .menu_head .menu-trigger span:nth-of-type(2) {
	  	top: 11px;
	}
	header .menu_head .menu-trigger span:nth-of-type(3) {
	  	bottom: 0;
	}
	header .menu_head .menu-trigger.active span:nth-of-type(1) {
        -webkit-transform: translateY(12px) rotate(-315deg);
        transform: translateY(12px) rotate(-315deg);
	}
	header .menu_head .menu-trigger.active span:nth-of-type(2) {
	  	opacity: 0;
	}
	header .menu_head .menu-trigger.active span:nth-of-type(3) {
	  	-webkit-transform: translateY(-10px) rotate(315deg);
	  	transform: translateY(-10px) rotate(315deg);
	}
	header .menu_head .gnav {
    position: absolute;
		background: #232951;
    background: #f5f5f5;
    top: 60px;
		right: -300px;
		width: 280px;
    padding: 0;
		box-shadow: -5px 5px 15px -10px #777777;
    z-index: 10001;
		transition: 0.3s;
	}
	header .menu_head .gnav.active {
        /*display: block;*/        
		right: 0;
		transition: 0.3s;
	}
	header .menu_head .gnav ul {
	  	display: block;
	  	/*font-size: 3.8vw;*/
		text-align: center;
		border-top: 1px solid #ccc;
	}
	header .menu_head .gnav ul li {	  	
	  	line-height: 1.6;
		text-align: left;
	}
	header .menu_head .gnav ul li.btn {
		display: none;
	}
	header .menu_head .gnav ul li:nth-of-type(-n+6) a {
		display: block;
        padding: 1em 2em;
    	border-bottom: 1px solid #ccc;
	}
	header ul.head_btn li.btn {
		display: inline-block;
		clear: both;
	}
	header ul.head_btn li.btn a {
		height: 48px;
		line-height: 48px;
		width: 240px;		
	}	
	header .menu_head .gnav ul li:last-of-type a:before {
		content: none;
	}
	header .menu_head .gnav ul li a:hover {
	  	opacity: 1;
	}
	header .menu_head .gnav ul li.spBtn {
        width: 84vw;
        margin-bottom: calc(26/750*100vw);
	}
	header .menu_head .gnav ul li.susume {
        width: 55vw;
        margin-bottom: calc(64/750*100vw);
	}
	header .menu_head .gnav ul li.spBtn a {
	  	padding-left: 0;
	}
	header .menu_head .gnav ul li.spBtn a:before {
	  	content: none;
	}
	header .menu_head .gnav ul li.sns a {
		width: 30px;
	}
	header .menu_head .gnav ul li.sns.youtube a {
		width: 34px;
	}
	header .menu_head .gnav ul li.sns a img {
		width: 100%;
	}
	header .menu_head .gnav ul li.btn {
		margin-bottom: 0px;
		margin-top: 15px;
	}
	footer {
		padding: 3em 0;	
	}
	footer .copy {
		font-size: 1.0rem;
	}

	.spNav {
		display: flex;
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		z-index: 10000;
		border-top: 1px solid rgba(255, 255, 255, .8);
		background-color: #fff;
	}
	.spNav div {
		width: 50%;
	}
	.spNav div a {
		color: #ffffff;
		text-align: center;
		width: 100%;
		height: 40px;
		line-height: 40px;
		display: block;
		position: relative;
	}
	.spNav div a:after {
		content: "";
		position: absolute;
		top: 16px;
		right: 12px;
		background: #ffffff;
	  height: calc(tan(28deg) * 28px / 2);
	  width: 6px;
	  clip-path: polygon(0 0, 100% 50%, 0 100%);
	}
	.spNav div.entry a {
		background: #ff0000;
	}
	.spNav div.kanran a {
		background: #0053a4;
	}
}

/* -------------------------------------------------------------------
 contents common
------------------------------------------------------------------- */

main {
    overflow: hidden;
    padding-top: 0px;
    margin: 0 auto;
    background-color: #fff;
    text-align: center;
}
.secInner {
  	max-width: 1280px;
  	margin-left: auto;
  	margin-right: auto;
	text-align: left;
	padding: 0 4%;
	box-sizing: border-box;
	position: relative;
}
.sec_cont {
	padding: 60px 0;
}
section h2 {
	text-align: center;
	margin-bottom: 4rem;
}
@media (max-width: 743px) {
	section h2 {
		margin-bottom: 2rem;
	}
	section h2 img {
		zoom: 0.6;
	}
}
.txtarea p {
	margin-bottom: 1em;
}
.txtarea p:last-child {
	margin-bottom: 0;
}
.txt_sml {
	font-size: 80%;
}
.txt_lar {
	font-size: 120%;
}
.txt_bold {
	font-weight: 700;
}
.txt_torikeshi {
	text-decoration: line-through;
}
.highlighter {
	background: linear-gradient(transparent 75%, #f9f89c 75%);
}
.txt_slash:before,
.txt_slash:after {
    display: inline-block;
    content: '';
    width: 0.8em;
    height: 0.6em;
    border-left: 1px solid #509d58;
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
	vertical-align: 0.2em;
}
.txt_slash:after {
	width: 0.7em;
    border-left: none;
    border-right: 1px solid #509d58;
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
}
.ttl-border {
	display: flex;
	align-items: center;
}
.ttl-border:before,
.ttl-border:after {
    border-top: 1px solid #8f7030;
    content: "";
    flex-grow: 1;
}
.ttl-border:before {
	margin-right: 2em;
}
.ttl-border:after {
	margin-left: 2em;
}
.flexbox {
	display: flex;
	justify-content: space-between;
}
.kadomarubox {
	max-width: 920px;
	box-sizing: border-box;
	margin: auto;
	position: relative;
	background-color: #ffffff;
	border: 2px solid #0053a4;
	box-shadow:15px 15px #110b66;
}


ul.list_dot li{
  padding-top: 0.2em;
  padding-left: 1em;
  text-indent: -0.45em;
  line-height: 1.5;
  margin-bottom: 0.3em;
}
ul.list_dot li:before {
  content: "●";
  font-size: 40%;
  padding-right: 0.8em;
  display: inline-block;
  vertical-align: 0.6em;
}
ul.list_cir li{
  padding-top: 0.2em;
  padding-left: 1em;
  text-indent: -1em;
}
ul.list_cir li:before {
  content: "";
  display: inline-block;
  border: 3px solid #999999;
  width: 0.7em;
  height: 0.7em;
  border-radius: 50%;
  margin-right: 0.2em;
}
ul.list_cir.pink  li:before {
	border-color: #ed3780;
}
ul.list_slash li {
	display: inline-block;
}
ul.list_slash li:not(:last-of-type):after {
  content: "／";
  display: inline-block;
}
ul.list_kome li,
p.kome {
    text-indent: -1em;
    margin-left: 1em;
	font-size: 80%;
	line-height: 1.6;
}
ul.list_kome li:before,
p.kome:before {
	content: "※";
}
table {
	width: 100%;
	border-right: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
	background: #ffffff;
	position: relative;
}

table th,
table td {
	border-top: 1px solid #cdcdcd;
	border-left: 1px solid #cdcdcd;
	padding: 0.8em 1.2em;	
	letter-spacing: 0.05em;
	font-weight: 600;
}
table th {
	background: #0053a8;
	color: #ffffff;
	text-align: center;
	width: 160px;
	vertical-align: middle;
}
table td {
	text-align: left;
	color: #24294e;
}
table td h3 {
	color: #0053a8;
}
.shadow {
	position: relative;
}
.shadow:before,
.shadow:after {
	z-index: 0;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 8px;
	width: 50%;
	top: 80%;
	max-width:140px;
	background: #d0cecb;
	-webkit-box-shadow: 0 15px 10px #827f7e;
	-moz-box-shadow: 0 15px 10px #827f7e;
	box-shadow: 0 15px 10px #827f7e;
	-webkit-transform: rotate(-4deg);
	-moz-transform: rotate(-4deg);
	-o-transform: rotate(-4deg);
	-ms-transform: rotate(-4deg);
	transform: rotate(-4deg);
}
.shadow:after {
	-webkit-transform: rotate(4deg);
	-moz-transform: rotate(4deg);
	-o-transform: rotate(4deg);
	-ms-transform: rotate(4deg);
	transform: rotate(4deg);
	right: 8px;
	left: auto;
}
.pagetop {
    display: none;
    position: fixed;
    right: 20px;
    bottom: 20px;
	z-index: 100;
}
.pagetop a {
	position: relative;
    display: block;
    font-size: 0;
    width: 50px;
    height: 50px;
    text-align: center;
    background: #111111;
    border-radius: 50%;
    line-height: 50px;	
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
.pagetop a:hover{
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}
.pagetop a::before {
    display: block;
    content: '';
    position: absolute;
    z-index: 2;
    margin: auto;
    top: 20px;
	left: 0;
    right: 0;
    width: 10px;
    height: 10px;
    border-right: 3px solid #FFFFFF;
    border-bottom: 3px solid #FFFFFF;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
@media screen and (max-width: 768px) {
    main {  
		padding-top: 56px;
    }
    .secInner {
  		max-width: inherit;
		width: 100%;
		box-sizing: border-box;
    }
	.btnarea {
		background-position: 5vw 50%;
		background-size: 20vw auto;
		padding: 14vw 0 3vw 10vw;
	}
	.btnarea a {
		font-size: 1.6rem;
		width: 100%;
		max-width: 280px;
		height: 60px;
		line-height: 60px;
	}
	ul.list_kome li,
	p.kome {
		font-size: 1.2rem;
	}
	.shadow:before {
		  left: 8%;
	}
	.shadow:after {
		  right: 8%;
	}
	table th,
	table td {
		font-size: 95%;
		padding: 0.8em 1em;
	}
	table th {
		width: 18vw;
  		padding: 0.8em 0;
	}
	.pagetop {
		right: 2%;
		bottom: 12vw;
	}
	.movie_bg {
		padding: 8px;
		border-radius: 18px;
	}
	.movie iframe {
		border-radius: 14px;
	}
	.kadomarubox {
		box-shadow: 10px 10px 0 -5px #cccccc;
	}
}
@media screen and (max-width: 374px) {
    .contTitle {
      	font-size: calc(30/375 * 100vw);
    }
}

/* main visual */
#mv {
	position: relative;
}

#mv .btn {
	width: 100%;
	display: flex;
	justify-content: center;
	gap: 30px;
	position: absolute;
	bottom: 40px;
	left: 50%;
	transform: translateX(-50%);
}
#mv .btn a:hover {
	opacity: 0.5;
}
@media (max-width: 743px) {
	#mv .btn {
		padding-block: 3rem;
		display: flex;
		justify-content: center;
		flex-direction: column;
		position: static;
		bottom: auto;
		left: auto;
		transform: translateX(0);
	}
}

/* about */
#about {
	background-color: #0053a5;
	background-image:url(../images/bg-about.webp);
	background-size: cover;
	background-position: 0 0;
	background-repeat: no-repeat;
	padding-bottom: 8rem;
}

#about .txtarea {
	background-color: #ffffff;
	border: 2px solid #0053a4;
	width: 100%;
	max-width: 705px;
	margin: 0 auto;
	padding: 2rem;
	font-weight: 600;
	box-shadow:15px 15px #110b66;
}
#about .txtarea h3 {
	font-size: 2rem;
	text-align: center;
	margin-bottom: 1.5rem;
	font-weight: 700;
}
@media screen and (max-width: 743px) {
	#about {
		background-size: auto auto;
		background-image:url(../images/bg-about-smp.webp);
		padding-block: 40px 60px;
	}
	#about .secInner {
		display: block;
	}
	.secInner {
		padding-inline: 3rem;
	}
	
}

/***********************
 * sponcer
 * ********************/

.container {
	width: 100%;
	max-width: 1020px;
	margin-inline: auto;
}
.row {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.sponcer__wrap {
	text-align: center;
}
.sponcer__wrap p {
	text-align: center;
	margin-bottom: 3rem;
}
.sponcer__wrap p img {
	margin-inline: auto;
	display: block;
	margin-bottom: .5rem;
}
.sponcer__wrap p a {
	text-decoration: underline;
}
.sponcer01 {
	text-align: center;
	width: 48%;
	background-color: #ffffff;
	border: 2px solid #0053a4;
	box-shadow:15px 15px #110b66;
	padding: 2rem;
	margin-bottom: 4rem;
}
.sponcer02 {
	text-align: center;
	width: 48%;
	background-color: #ffffff;
	border: 2px solid #0053a4;
	box-shadow:15px 15px #110b66;
	padding: 2rem;
	margin-bottom: 4rem;
}
.sponcer03 {
	text-align: center;
	width: 100%;
	background-color: #ffffff;
	border: 2px solid #0053a4;
	box-shadow:15px 15px #110b66;
	padding: 2rem;
	margin-bottom: 4rem;
}

.sponcer03 .sponcer__wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-block: 5rem;
}
.sponcer03 .sponcer__wrap p {
	width: 33%;
	padding-block: 1rem;
	line-height: 1.2;
}
#sponcer {
	background-image: url(../images/bg-robo.webp);
	background-position: top center;
	background-size: cover;
}

@media screen and (max-width: 743px) {
	.row {
		padding-inline: 3rem;
	}
	#sponcer {
		background-image: url(../images/bg-robo-smp.webp);
	}
	.sponcer01 {
		width: 100%;
	}
	.sponcer02 {
		width: 100%;
	}
	.sponcer03 .sponcer__wrap {
		padding-block: 2.5rem;
	}
	.sponcer03 .sponcer__wrap p {
		width: 100%;
	}
}


/* outline */
#outline {
	background-color: #d3eaf9;
	padding-bottom:10rem ;
}
#outline iframe {
	margin-top: 1em;
	width: 100%;
}
#outline td dl dt {
	display: inline-block;
	padding-bottom: 0.2em;
}
#outline td dl dd {
	/*padding-left: 2.5rem;*/
}
#outline td span {
	color: #0053a8;
}
#outline td dl:not(:last-of-type) dd {
	margin-bottom: 1em;
}


@media screen and (max-width: 768px) {
	.sec_cont {
	    padding: 30px 0;
	}
	#outline {
		padding-bottom:2rem;
	}
	#outline td dl dt {
		display: inline-block;
		padding-bottom: 0.2em;
	}
	#outline td dl dd {
		padding-left: 1.5rem;
	}
	#outline td dl:not(:last-of-type) dd {
		margin-bottom: 1em;
	}
	
}


/* schedule */
#schedule {
	position: relative;
	background: #0053a5;
	font-weight: 600;
	letter-spacing: 0.05em;
	background-image: url(../images/bg-schedule.webp);
}

.scheduleTitle .txt {
	color: #f79520;
	font-size: 1.8rem;
	font-weight: 600;
	display: block;
	margin: 1rem auto;
	text-align: center;
}
.secInner {
	position: relative;
	z-index: 10;
}
#schedule .flow {
	position: relative;
	max-width: 850px;
	margin: 0 auto 1em;
}
#schedule .flow:after {
	content: "";
	background-repeat: no-repeat;
	background-size: 120px auto;
	width: 134px;
	height: 617px;
	position: absolute;
	top: -3rem;
	left: -10rem;
}
#schedule .flow dl {
	z-index: 10;
	display: flex;
	background: #ffffff;
	position: relative;
}
#schedule .flow dl:not(:last-of-type) {
	margin-bottom: 3.5rem;
}
#schedule .flow dl dt {
	color: #ffffff;
	background: #110b66;
	width: 220px;
	padding: 2em 1em 2em 1.3em;
}
#schedule .flow dl dd {
	padding: 2em 1em;
	color: #110b66;
}
#schedule ul.list_kome {
	max-width: 850px;
	margin: 0 auto;
	color: #fff;
}
#schedule .list_kome {
	text-align: right;
}
@media screen and (max-width: 743px) {
	#schedule {
		font-size: 1.4rem;
		letter-spacing: 0;
	}
	#schedule .flow:after {
		display: none;
	}
	.scheduleTitle {
		margin-bottom: 3rem;
	}
	.scheduleTitle .txt {
		font-size: 1.6rem;
	}
	#schedule .flow dl {
		display: block;
	}
	#schedule .flow dl:not(:last-of-type) {
		margin-bottom: 2rem;
	}
	#schedule .flow dl dt {
		width: 100%;
		padding: 1rem;
		white-space: nowrap;
	}
	#schedule .flow dl dd {
		padding: 1rem;
		width: 100%;
		line-height: 1.4;
	}

}

/* select */
#select {
	background-image: url(../images/bg-robo.webp);
	background-position: top center;
	background-size: cover;
}
.select__wrap {
	width: 49%;
	background-color: #ffffff;
	padding:2.6rem;
	border-radius: 3rem;
	border: 13px solid #110b66;
	margin-bottom: 4rem;
}

.select__wrap h3 {
	display: flex;
	align-items: center;
	font-size: 2.4rem;
	color: #0053a5;
	font-weight: 700;
	margin-bottom: 2rem;
}
.select__wrap h4 {
	font-weight: 700;
	font-size: 1.8rem;
	margin-bottom: 1rem;
	text-align: left;
}
.select__wrap p {
	margin-bottom: 2rem;
	text-align: left;
}
.select__wrap h3 i {
	margin-right: 1rem;
	display: block;
}
@media screen and (max-width:743px) {
		#select {
		background-image: url(../images/bg-robo-smp.webp);
	}
	.select__wrap {
		width: 100%;
		
		padding: 2rem;
		border-radius: 2rem;
		border: 7px solid #110b66;
	}
	.select__wrap h3 {
		font-size: 2rem;
		margin-bottom: 1.5rem;
	}
	.select__wrap h3 i {
		margin-right: 1.5rem;
	}
	.select__wrap img {
		zoom: 0.7;
	}
}
/* .cta */
.cta {
	background-image: url(../images/bg-entry.webp);
	background-size: cover;
	text-align: center;
}
.cta .secInner {
	text-align: center;
}
.cta h2 {
	color: #ffffff;
	font-size: 3rem;
	font-weight: 700;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 2rem;
}
.cta h2 .left {
	margin-top: -1rem;
	margin-right: 1rem;
}
.cta h2 .right {
	margin-top: -1rem;
	margin-left: 0.2rem;
}
.cta p {
	color: #fff;
}
.btnarea {
	text-align: center;
}
.btnarea li {
	width: 100%;
	max-width: 280px;
}
.btnarea a {
	display : block;
	color: #ffffff;
	text-align: center;
	background: #fb1f7b;
	width: 100%;
	height: 72px;
	line-height: 72px;
	font-size: 1.9rem;
	font-weight: 600;
	letter-spacing: 0.05em;
	border-radius: 20px;
	border: 1px solid #ffffff;
}
.cta .btnarea {
	padding: 40px 0 20px;
	display: flex;
	justify-content: center;
	gap: 3rem;
}
.cta .btnarea li:not(:last-of-type) {
	margin-bottom: 1em;
}
.cta .btnarea .entry a {
	background-color: #f04949;
}
.cta .btnarea .pdf a {
	background-color: #39b54a;
}
.cta .btnarea .contact a {
	background-color: #fcee21;
	color: #000;

}

@media screen and (max-width: 768px) {
	.cta {
		background-image: url(../images/bg-entry-smp.webp);
	}

	.cta .btnarea {
		padding: 40px 0 10px;
	}
}


/* judge */
#judge {
	background-color: #d3eaf9;
	padding-block: 5rem 4rem;
}

.chairman {
	flex-wrap: wrap;
	justify-content: space-between;
}
.chairman__inner {
	width: 23%;
	background-color: #fff;
	padding: 2rem;
	background-color: #ffffff;
	border: 2px solid #0053a4;
	box-shadow:10px 10px #110b66;
}
.chairman__inner picture {
	display: block;
	margin-bottom: 2rem;
}
.chairman__inner-block h3 {
	font-size: 2.8rem;
	font-weight: 700;
	margin-bottom: 1rem;
	line-height: 1.3;
}
.chairman__inner-block h3 small {
	font-size: 1.8rem;
	margin-left: 1rem;
}
.chairman__inner-block h3 span {
	display: block;
	font-size: 1.6rem;
	color: #0053a4;
	margin-bottom: 0;
}
.chairman__inner-block p {
	line-height: 1.3;
	margin-bottom: 0.5rem;
	font-size: 1.4rem;
}
.chairman__inner-block p:last-child {
	margin-bottom: 0;
}
@media screen and (max-width: 743px) {
	#judge {
		padding-block: 3rem 2rem;
	}
	.chairman__inner {
		width: 100%;
		margin-bottom: 3rem;
	}

}


/* fes */
.fes {
	background-image: url(../images/bg-fes.webp);
	background-position: top center;
	background-size: 100% auto;
	background-repeat: repeat-y;
	padding-block: 7rem;
}
.fes h2 {}
.fes h3 {
	color: #110b66;
	font-size: 2.4rem;
	font-weight: 700;
	margin-bottom: 2rem;
}
.fes p {
	margin-bottom: 4rem;
}
.fes__wrap {
	width: 100%;
	max-width: 76rem;
	padding-inline: 2rem;
	margin-inline: auto;
}
.fae__wrap-box {
	background-color: #fff;
	padding: 2rem;
	background-color: #ffffff;
	border: 2px solid #0053a4;
	box-shadow:10px 10px #110b66;
	margin-bottom: 3rem;
	display: flex;
	position: relative;
}
.fae__wrap-box h4 {
	background-color: #0053a5;
	color: #ffffff;
	font-size: 2.4rem;
	font-weight: 700;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 14rem;
	height: 14rem;
	margin-right: 2rem;
}
.fae__wrap-box p {
	text-align: left;
	margin-bottom: 0;
}
.fae__wrap-box p a {
	display: none;
	text-decoration: underline;
}
.fae__wrap-box .icon {
	position: absolute;
}
.fae__wrap-box .icon01 {
	top: -3rem;
	right: -3rem;
}
.fae__wrap-box .icon02 {
	top: -3rem;
	left: -3rem;
}
.fae__wrap-box .icon03 {
	top: -3rem;
	right: -3rem;
}
.fae__wrap-box .icon04 {
	top: -3rem;
	left: -3rem;
}
.fae__wrap-box .icon05 {
	top: -3rem;
	right: -3rem;
}
.fae__wrap-box .icon06 {
	top: -3rem;
	left: -3rem;
}
.fae__wrap-box .icon07 {
	top: -3rem;
	right: -3rem;
}
.fae__wrap-box .icon08 {
	bottom: -3rem;
	left: -3rem;
}
@media screen and (max-width: 743px) {
	.fes {
		background-image: url(../images/bg-fes-smp.webp);
	}
	.fes h3 {
		font-size: 1.8rem;
		margin-bottom: 1.5rem;
	}
	.fes p {
		padding-inline: 2rem;
		margin-bottom: 2rem;
		text-align: left;
	}
	.fes h3 + p br {
		display: none;
	}
	.fae__wrap-box {
		padding: 1.5rem;
		display: block;
	}
	.fae__wrap-box h4 {
		font-size: 2rem;
		font-weight: 700;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: auto;
		padding-block: 1rem;
		margin-bottom: 1rem;
		margin-right: 0;
	}
	.fae__wrap-box p {
		padding-inline: 0;
	}
	.fae__wrap-box .icon img {
		zoom: 0.6;
	}
	.fae__wrap-box .icon01 {
		top: -1.5rem;
		right: -1.5rem;
	}
	.fae__wrap-box .icon02 {
		top: -1.5rem;
		left: -1.5rem;
	}
	.fae__wrap-box .icon03 {
		top: -1.5rem;
		right: -1.5rem;
	}
	.fae__wrap-box .icon04 {
		top: -1.5rem;
		left: -1.5rem;
	}
	.fae__wrap-box .icon05 {
		top: -1.5rem;
		right: -1.5rem;
	}
	.fae__wrap-box .icon06 {
		top: -1.5rem;
		left: -1.5rem;
	}
	.fae__wrap-box .icon07 {
		top: -1.5rem;
		right: -1.5rem;
	}
	.fae__wrap-box .icon08 {
		bottom: -1.5rem;
		left: -1.5rem;
	}
	.fes__wrap-content p {
		display: flex;
		flex-wrap: wrap;
	}
	.fes__wrap-content span {
		display: block;
	}
	.fes__wrap-content .t {
		width: 23%;
	}
	.fes__wrap-content .c {
		width: 77%;
	}
}

/** アーカイブ**
 * ********************************************************************************************/
#archive {
	background-color: #d3eaf9;
}
.archive__wrap {
	width: 100%;
	max-width: 76rem;
	padding-inline: 2rem;
	margin-inline: auto;
}
.movieBox {
background-color: #fff;
padding: 3rem;
background-color: #ffffff;
border: 2px solid #0053a4;
box-shadow: 10px 10px #110b66;
margin-bottom: 3rem;
text-align: center;
}
.movieBox h3 {
	margin-bottom: 3rem;
}
.movieBox__inner {
	position: relative;
	padding-top: 56.25%;
	height: 0;
}

.movieBox__inner iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/** 出場者（Player）**
 * ********************************************************************************************/

#player {
	background-image: url(../img/player_bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	text-align: left;
}
.playerTitle {
	display: inline-block;
	text-align: center;
}
.playerTitle .txt {
	font-size: 1.8rem;
	font-weight: 700;
	color: #0053a8;
	display: block;
	margin-inline: auto;
}
#player .secInner {
	position: relative;
	z-index: 10;
}
#player p.kome {
	text-align: right;
	margin-bottom: 1em;
}
#player .category {
	margin-bottom: 60px;
}
#player h3 {
	font-size: 2.2rem;
	color: #fff;
	font-weight: 600;
	background: #24294E;
	padding: 0.5em 0 0.6em;
	text-align: center;
	margin-bottom: 1em;
	border-radius: 1.5rem;
	width: 100%;
	max-width: 52rem;
	margin-inline: auto;
}
#player .menber {	
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 2rem;
	padding: 0 1em;	
}
#player .menber .prof {
	display: flex;
	justify-content: flex-start;
	background: #6b9bcd;
	border-radius: 1em;
	align-items: center;
	color: #fff;
	padding: 2rem;
	background-image: url(../img/player_box.svg);
	background-repeat: no-repeat;
	background-position: right 2rem;
}
#player .menber .prof .imgarea {
	width: 20rem;

}
#player .menber .prof .imgarea img {
	border-radius: 1em;
}
#player .menber .prof dl {
	padding: 1.5em 0.5em 0 1.5em;
	line-height: 1.4;
}
#player .menber .prof dl dt {
	font-size: 2.3rem;
	font-weight: 600;
	position: relative;	
	margin-bottom: 1rem;
}
#player .menber .prof dl dt .txt_sml {
	font-size: 80%;
	margin-left: 0.5rem;
}
#player .menber .prof dl dt .txt_en {
	font-size: 65%;
	display: block;
}
#player .menber .prof dl dd {
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1.8;
}
#player .menber .prof dl dd .flex {
	display: flex;
	align-items: center;
	margin-block: 1.5rem;
	line-height: 1.1;
}
#player .menber .prof dl dd .lbl {
	font-size: 1.4rem;
	color: #4a85c1;
	background: #ffffff;
	display: inline-block;
	width: 5em;
	border-radius: 1em;
	padding: 0.1em 0 0.2em;
	text-align: center;
	margin-right: 1rem;
	font-weight: 700;
}
@media screen and (max-width: 768px) {
	#player .category {
		margin-bottom: 40px;
	}
	#player h3 {
		font-size: 2.0rem;
	}
	#player .menber {
		display: block;
		max-width: 100%;
		margin: 0 auto;
	}
	#player .menber .prof {
		margin-bottom: 1em;
	}
}
@media screen and (max-width: 690px) {
	#player .menber .prof {
		padding: 1rem;
	}
	#player .menber .prof .imgarea {
		width: 36%;		
	}
	#player .menber .prof dl {
		padding: 0em 0em 0em 1.2em;
  	line-height: 1.3;
	}
	#player .timeattack .menber .prof dl {
		padding-top: 1.5em;
	}
	#player .menber .prof dl dt {
		font-size: 1.6rem;
	}
	#player .menber .prof dl dd {
		font-size: 1.2rem;
		line-height: 1.6;
	}
	#player .menber .prof dl dd .flex {
		display: block;
	}
	#player .menber .prof dl dd .lbl {
		display: block;
		margin-bottom: 0.5rem;
		
	}
}


/* award */
#award {
	background: url("../images/bg_confetti.png") no-repeat 0 0 / 100% auto, url("../images/bg_navy.jpg") no-repeat 0 0 / cover;
}
#award h2 {
	color: #ffffff;
}
#award h3 {
	text-align: center;
	padding: 1em 0;
	margin-bottom: 2em;
	background: url("../images/leaf_lef.png") no-repeat 15% 50% / auto 121px, url("../images/leaf_rig.png") no-repeat 85% 50% / auto 121px;
}
#award .flexbox {
	max-width: 820px;
	margin: 0 auto 2em;
}
#award .flexbox .item {
	background: #ffffff;
	border-radius: 15px;
	text-align: center;
}
#award .flexbox .item .imgarea img {
	border-radius: 15px 15px 0 0;
}
#award .flexbox .item dl {
	padding: 0.8em;
	font-size: 2.0rem;
	letter-spacing: 0.05em;
	line-height: 1.6;
}
#award .flexbox .item dl dt {
	color: #b6a03b;
	font-weight: 600;
}
#award .txtarea {
	color: #ffffff;
	letter-spacing: 0.05em;
	text-align: center;
}

@media screen and (max-width: 768px) {
	#award h3 {
		max-width: 480px;
		padding: 3vw 0;
		margin: 0 auto 1.5em;
		background-position: 0% 50%, 100% 50%;
		background-size: auto 110px, auto 110px;
	}
	#award h3 img {
		width: 80%;
	}
	#award .flexbox {
		margin-bottom: 0;
	}
	#award .flexbox .item {
		border-radius: 12px;
		width: 90%;
		margin: 0 auto 1.5em;
	}
	#award .flexbox .item .imgarea {
		max-width: 420px;
  		margin: 0 auto;
	}
	#award .flexbox .item .imgarea img {
		border-radius: 0;
		padding: 1em 1em 0;
	}
	#award .flexbox .item dl {
		font-size: 1.7rem;
	}
}
@media screen and (max-width: 619px) {
	#award h3 {
		background-size: auto 18vw, auto 18vw;
	}
}
@media screen and (max-width: 500px) {
	#award .flexbox .item .imgarea img {
		border-radius: 12px 12px 0 0;
		padding: 0;
	}	
}

/* archive */
#archive {
	background-image: url(../img/archive_bg.jpg);
	background-size: 100% auto;
	background-position: center top;
	background-repeat: repeat-y;
}
#archive .movie_wrap {
	background-color: #ffffff;
	border-radius: 3.5rem;
	padding: 6rem 7rem;
	margin-bottom: 10em;
	box-shadow: 15px 15px 0 rgba(0, 0, 0, 0.15);
}
#archive .movie_bg {
	margin-bottom: 2em;
}
.movie {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    margin: 0 auto;
}
.movie iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
	border-radius: 24px;
}
#archive h3 {
	background-color: #0053a8;
	text-align: center;
	font-weight: 600;
	color: #ffffff;
	width: 100%;
	max-width: 26rem;
	padding-block: 1.5rem;
	border-radius: 100px;
	position: relative;
	display: block;
	margin-inline: auto;
}
#archive h3 i {
	position: absolute;
	top: -2rem;
	left: -4rem;
}
#archive .photo_wrap {
	text-align: center;
	background-color: #0b5cae;
	padding:5rem 8rem ;
	border-radius: 5rem;
}
#archive .photo_wrap h4 {
	margin-bottom: 5rem;
}
#archive .photo_wrap .activeimg.flexbox {
	flex-wrap: wrap;
}
#archive .photo_wrap .activeimg li {
	width: 32.8%;
	margin-bottom: 0.5em;
}
#archive .photo_wrap .activeimg li img {
	width: 100%;
}
#archive #morebtn,
#archive #closebtn {	
	margin: 2em auto 0;
}
#archive #morebtn a,
#archive #closebtn a {	
	width: 100%;
	max-width: 32rem;
	padding-block: 2rem;
	background: #f79520;
	color: #ffffff;
	font-weight: 700;
	border-radius: 200px;
	display: block;
	margin-inline: auto;
	position: relative;
}
#archive #morebtn a:after,
#archive #closebtn a:after {
	content: "";
	background-image: url(../img/archive_btn.svg);
	background-size: 48px 48px;
	width: 48px;
	height: 48px;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
}
.morearea {
	display: none;
}

@media screen and (max-width: 768px) {
	#archive h3 {
		font-size: 1.7rem;
	}
	#archive .photo_wrap .activeimg.flexbox {
		flex-direction: inherit;
	}
	#archive .photo_wrap .activeimg li {
		width: 49%;
		margin-bottom: 2vw;
	}
	#archive #morebtn,
	#archive #closebtn {
		width: 100%;
		padding: 0;
	}
	#archive #morebtn.btnarea a,
	#archive #closebtn.btnarea a {
		width: 100%;
		max-width: 220px;
		height: 44px;
		line-height: 44px;
		font-size: 1.5rem;
	}
	#archive {
	}
	#archive .movie_wrap {
		padding: 1.5rem;
		box-shadow: 10px 10px 0 rgba(0, 0, 0, 0.15);
		margin-bottom: 2em;
	}
	#archive .movie_bg {
		margin-bottom: 1em;
	}
	.movie {
	    position: relative;
	    width: 100%;
	    padding-top: 56.25%;
	    margin: 0 auto;
	}
	.movie iframe {
	    position: absolute;
	    top: 0;
	    right: 0;
	    width: 100%;
	    height: 100%;
		border-radius: 24px;
	}
	#archive h3 {
		font-weight: 700;
		width: 80%;
		padding-block: 1rem;
	}
	#archive h3 i {
		position: absolute;
		top: -1rem;
		left: -2rem;
	}
	#archive h3 i img {
		zoom: 0.75;
	}
	#archive .photo_wrap {
		padding:1.5rem;
		border-radius: 5rem;

	}
	#archive .photo_wrap h4 {
		margin-bottom: 1rem;
		padding-inline: 3rem;
	}
	#archive .photo_wrap .activeimg li {
		width: 48.8%;
		margin-bottom: 0.5em;
	}
	#archive #morebtn,
	#archive #closebtn {	
		margin: 1em auto 1rem;
	}
	#archive #morebtn a,
	#archive #closebtn a {	
		width: 70%;
		padding-block: 1rem;

	}
	#archive #morebtn a:after,
	#archive #closebtn a:after {
		background-size: 30px 30px;
		width: 30px;
		height: 30px;
		right: 20px;
	}
	.morearea {
		display: none;
	}
}


/* Gallery */
#gallery {
	background: #a5dceb;
}

#gallery .gallery-img {
	width: 100%;
}

#gallery .modal {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	padding: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: opacity 0.3s;
	pointer-events: none;
	opacity: 0;
	z-index: 100;
	background-color: rgba(24, 24, 24, 0.8);
	}

#gallery .modal.is-active {
	opacity: 1;
	pointer-events: auto;
	}

#gallery .modal__overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	cursor: pointer;
}

#gallery .modal__content {
	position: relative;
	width: 100%;
	max-width: 900px;
	text-align: center;
}

#gallery .gallery-flexbox {
	display: flex;
    justify-content: space-between;
	flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
	#gallery .gallery-flexbox {
		flex-direction: inherit;
	}
}

#gallery .gallery-flexbox li {
    width: 32.8%;
    margin-bottom: 0.5em;
}
@media screen and (max-width: 768px) {
	#gallery .gallery-flexbox li {
        width: 49%;
        margin-bottom: 2vw;
	}
}

#gallery .gallery-flexbox li img {
    width: 100%;
}


#gallery .modal__close-btn {
	font-size: 25px;
    position: absolute;
    right: -59px;
    top: -50px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 10;
    color: #FFF;
}

#gallery .gallery-btnarea {
		text-align: center;
}
@media screen and (max-width: 768px) {
	#gallery .gallery-btnarea {
		background-position: 5vw 50%;
		background-size: 20vw auto;
		padding: 14vw 0 3vw 10vw;
	}
}

#gallery .gallery-btnarea a {
	display : inline-block;
	color: #ffffff;
	text-align: center;
	width: 420px;
	height: 72px;
	line-height: 72px;
	font-size: 1.9rem;
	font-weight: 600;
	letter-spacing: 0.05em;
}
@media screen and (max-width: 768px) {
	#gallery .gallery-btnarea a {
		font-size: 1.6rem;
		width: 100%;
		max-width: 280px;
		height: 60px;
		line-height: 60px;
	}
}

#gallery #gallery-morebtn,
#gallery #gallery-closebtn {
	margin: 2em auto 0;
}
@media screen and (max-width: 768px) {
	#gallery #gallery-morebtn,
	#gallery #gallery-closebtn {
        width: 100%;
        padding: 0;
	}
}

#gallery #gallery-morebtn.gallery-btnarea a,
#gallery #gallery-closebtn.gallery-btnarea a {
	width: 320px;
	height: 66px;
	line-height: 66px;
	background: #232951;
	font-size: 1.9rem;
}
@media screen and (max-width: 768px) {
	#gallery #gallery-morebtn.gallery-btnarea a,
	#gallery #gallery-closebtn.gallery-btnarea a  {
		width: 100%;
		max-width: 220px;
		height: 44px;
		line-height: 44px;
		font-size: 1.5rem;
	}
}

#gallery .gallery-morearea {
	display: none;
}

#gallery .gallery-content-more {
	display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: repeat(4 1fr);
    gap: 2% 1%;
}


/* Swiperの矢印部分 */
.swiper-button-prev:after {
	position: fixed;
	left: 5%;
	color: #228fe8;
}

.swiper-button-next:after {
	position: fixed;
	right: 5%;
	color: #228fe8;
}

@media (max-width: 768px) {
	#gallery .modal .swiper-button-next,
	#gallery .modal .swiper-button-prev {
		display: none;
	}
}


/* Winners */
#winners {
	background-color: #c4d7eb;
	background-image: url(../img/winners/winners_bg.svg);
	background-position: left 1%;
	background-repeat: no-repeat;
	position: relative;
}
#winners:after {
	content: "";
	background-image: url(../img/winners/winners_bg.svg);
	background-repeat: no-repeat;
	width: 562px;
	height: 268px;
	position: absolute;
	right: 0;
	bottom: 1%;
}
.winnersTitle {
	width: 100%;
	text-align: right;
	display: block;
}
.winnersTitle__inner {
	text-align: center;
	display: inline-block;
}
.winnersTitle__inner span {
	color: #228fe8;
	display: block;
font-weight: 700;
}
#winners ul.winners-list {
	display: block;
	margin: 0 auto;
	padding-block: 4rem;
}

#winners .winners-list li {
	display: block;
	background: #6b9bcd;
  border-radius: 1em;
	box-shadow: 0px 0px 15px -5px #777777;
  border-radius: 20px;
	padding: 30px;
}

#winners .winners-list li:not(:last-child) {
	margin-bottom: 3em;
}
.winners-list .big .winners-container {
	width: 90%;
	margin-inline: auto;
}
.winners-container h3 {
	margin-bottom: 2rem;
	text-align: center;
	font-size: 2.6rem;
	font-weight: 700;
	color: #2e72b8;
	background-color: #ffffff;
	border-radius: 100px;
	padding-block: 1rem;
}
.winnersContents {
	color: #FFFFFF;
}
.big .winners-img {
	width: 96%;
	margin-inline: auto;
}
.big .winnersContents {
	width: 96%;
	margin-inline: auto;
}

.winnersContents__name {
	display: flex;
	align-items: center;
	justify-content: center;
}
.winnersContents__name p.name {
	font-size: 3.7rem;
	margin-right: 2rem;
	font-weight: 700;
}
.winnersContents__name p.name small {
	font-size: 2.4rem;
	margin-left: 0.6rem;
	font-weight: 400;
}
.winnersContents__name p.class {
	font-size: 1.8rem;
}
.winnersContents__name p.class span:first-child {
	margin-right: 15px;
}

.winnersContents__workName p {
	font-size: 2.3rem;
}
.winnersContents__workName .ttl {
	display: inline-block;
	font-size: 1.8rem;
	font-weight: 700;
	color: #4a85c1;
	background-color: #ffffff;
	border-radius: 1rem;
	padding: 0.1rem 1rem 0.2rem;
	margin-right:1rem;
}
.winnersContents__comment p {
	padding-block: 1rem;
	font-size: 1.8rem;
}
.winnersContents__movie {
	text-align: right;
}
.winnersContents__movie a {
	text-align: right;
	font-size: 1.3rem;
	line-height: 1.2;
	border-radius: 10rem;
	padding: 0.4rem 1.5rem;
	background-color: #24294e;
}
.winnersContents__movie a i {
	margin-left: 0.6rem;
	display: inline-block;
	width: 13px;
	height: 13px;
}
.winnersContents__movie a i img {
	width: 13px;
	height: 13px;

}
.small .winners-container {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.small .winners-container .winners-img {
	width: 50%;
}

.small {
	.winners-container h3 {
		margin-bottom: 1rem;
		font-size: 1.6rem;
	}
	.winnersContents__name p.name {
		font-size: 2.6rem;
		margin-right: 2rem;
		font-weight: 700;
	}
	.winnersContents__name p.name small {
		font-size: 1.8rem;
		margin-left: 0.6rem;
		font-weight: 400;
	}
	.winnersContents__name p.class {
		font-size: 1.8rem;
	}
	.winnersContents__workName p {
		font-size: 2.1rem;
	}
	.winnersContents__workName .ttl {
		font-size: 1.6rem;
	}
	.winnersContents__comment p {
		padding-block: 1rem;
		font-size: 1.6rem;
	}
}

.movieBtn a {
	display: block;
	width: 50%;
	margin: 3rem auto;
	padding: 2rem;
	border-radius: 10rem;
	background-color: #24294e;
	color: #ffffff;
	text-align: center;
}
.movieBtn a i {
	margin-left: 0.6rem;
}
.small .winners-container .winnersContents {
	width: 47%;
}

.winnersContents__name.center {
	justify-content: center;
}

.time {
	.winners-container h3 {
		color: #00a68b;
	}
	.winners-list li {
		background-color: #00a68b !important;
	}
	.winnersContents__workName .ttl {
		color: #00a68b;
	}
	.winnersContents__movie a {
		background-color: #5bc4b3;
	}
	.movieBtn a {
		background-color: #00a68b;
	}

}



@media (max-width: 767px) {
	/* Winners */
	#winners {
		background-size: 50% auto;
	}

	#winners ul.winners-list {
		padding-block: 2rem;
	}

	#winners .winners-list li {
		padding: 30px 20px;
	}
	.winners-list .big .winners-container {
		width:100%;
	}
	.winners-container h3 {
		margin-bottom: 1rem;
		font-size: 1.6rem;
		padding-block: 0.6rem;
	}
	.winnersContents__name {
		margin-block: 1rem;
	}
	.winnersContents__name p.name {
		font-size: 1.8rem;
	}
	.winnersContents__name p.name small {
		font-size: 1.2rem;
	}
	.winnersContents__name p.class {
		font-size: 1.3rem;
	}
	.big .winnersContents__name {
		width: 100%;
	}
	.winnersContents__workName p {
		font-size: 1.5rem;
		font-weight: 700;
	}
	.winnersContents__workName .ttl {
		font-size: 1.4rem;
	}
	.winnersContents__comment p {
		font-size: 1.3rem;
	}

	.winnersContents__movie a {
		text-align: right;
		font-size: 1.3rem;
		line-height: 0;
	}
	.winnersContents__movie a i img {
		width: 17px;
		height: auto;
		margin-top: -6px;
	}

	.small .winners-container {
		display: flex;
		flex-direction: column;
	}
	.small .winners-container .winners-img {
		width: 100%;
		margin-bottom: 1rem;
	}

	.small {
		.winnersContents__name p.name {
			margin-right: 1rem;
			font-size: 1.8rem;
		}
		.winnersContents__name p.name small {
			font-size: 1.2rem;
		}
		.winnersContents__name p.class {
			font-size: 1.3rem;
		}
		.winnersContents__workName p {
			font-size: 1.5rem;
		}
		.winnersContents__workName .ttl {
			font-size: 1.4rem;
		}
		.winnersContents__comment p {
			font-size: 1.3rem;
		}
	}

	.movieBtn a {
		display: block;
		width: 100%;
		margin: 3rem auto;
		padding: 2rem;
		border-radius: 10rem;
		background-color: #24294e;
		color: #ffffff;
		text-align: center;
	}
	.movieBtn a i {
		display: inline-block;
	}
	.movieBtn a i img {
		width: 17px;
		height: auto;
		margin-top: -6px;
	}
	.small .winners-container .winnersContents {
		width: 100%;
	}

	.winnersContents__name.center {
		justify-content: center;
	}

	.time {
		.winners-container h3 {
			color: #00a68b;
		}
		.winners-list li {
			background-color: #00a68b !important;
		}
		.winnersContents__workName .ttl {
			color: #00a68b;
		}
		.movieBtn a {
			background-color: #00a68b;
		}
	}

}


/* hamburger */
header ul.head_btn li:nth-of-type(-n+6) {
	padding-right: 0.9em;
}
header ul.head_btn li:nth-of-type(-n+6)::after {
	content: "|";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
	right: 0;	
}

@media screen and (max-width: 768px) {
	header ul.head_btn li:nth-of-type(-n+7) {
		padding-right: 0;
	}
	header ul.head_btn li:nth-of-type(-n+7)::after {
		content: none;
	}
	header .menu_head .gnav ul li:nth-of-type(-n+7) a {
		display: block;
        padding: 1em 2em;
    	border-bottom: 1px solid #ccc;
	}
}





